Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81065 - make-3.79.1-15.src.rpm fails to build on phoebe
Summary: make-3.79.1-15.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: make
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 23:09 UTC by Glen A. Foster
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 22:09:09 UTC


Attachments (Terms of Use)

Description Glen A. Foster 2003-01-03 23:09:31 UTC
Description of Problem: SSIA.  Performing a re-build of make from the SRPM fails
on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l make-3.79.1-15.src.rpm
-rw-r--r--    1 root     root      1041052 Dec 17 13:18 make-3.79.1-15.src.rpm
# md5sum make-3.79.1-15.src.rpm
38b349345f8557876bb5e7cb41c1b7cb  make-3.79.1-15.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/make-3.79.1-15.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/make.spec
 
Actual Results:
error: Package already exists: %package debuginfo
 
Expected Results:
Successful build

Comment 1 Bill Nottingham 2003-01-06 22:09:09 UTC
already fixed


Note You need to log in before you can comment on or make changes to this bug.